@import "mixins";

.advantage {
  margin: 0 10%;
  @include respond(laptop) {
    width: 50%;
    margin: 0 auto;
  }

  &__list {
    @include respond(laptop) {
      @include flex($justify: flex-start, $align: flex-start, $wrap: wrap);
      width: 100%;
    }
  }

  &__item {
    @include respond(laptop) {
      flex-basis: calc(50% - 50px);
      margin-right: 50px;
      &:nth-last-child(1) {
        margin-right: 0;
      }
    }
    @include flex($align: flex-start);
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 14px;

    &:before {
      content: '';
      background: url("./img/check-mark.png") center/cover;
      width: 30px;
      height: 30px;
      margin-right: 15px;
    }
  }

  &__body {
    width: calc(100% - 45px);
  }

  &__title {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    &--lover{
      text-transform: lowercase;
    }
  }

}